View Single Post
  #21  
Old 21 Jul 2012, 21:32
tommac3 tommac3 is offline
 
Join Date: Jun 2008
So is 2.7.2+ still fubar?

is there a way just to hide that warning?

--------------- Added 21 Jul 2012 at 21:34 ---------------

I added:
ini_set( "display_errors", 0);

right under:
<%php at the top.

This seemed to at least hide that warning.